package com.steering.mes.zgmil.entity;

public class OfflineProcess implements java.io.Serializable{
	 /**
     * 实绩编号(机组+工序点代码+年月日+6位流水)
     */
    private String resultNo = "";
    /**
     * 产线代码
     */
    private String plineCode = "";
    /**
     * 产线描述
     */
    private String plineName = "";
    /**
     * 工序点代码（上料。。。。）
     */
    private String stationCode = "";
    /**
     * 工序点名称
     */
    private String stationDesc = "";
    /**
     * 炉批计划ID
     */
    private String heatPlanNo = "";
    /**
     * 热处理订单编号
     */
    private String proPlanId = "";
    /**
     * 热处理订单排产序号
     */
    private String gxPlanNo = "";
    /**
     * 判定炉号
     */
    private String judgeStoveNo = "";
    /**
     * 批号（炉批号）
     */
    private String batchNo = "";
    /**
     * 组号
     */
    private String batchGroudNo = "";
    /**
     * 冶炼炉号
     */
    private String stoveNo = "";
    /**
     * 标示炉号
     */
    private String flagStoveNo = "";
    /**
     * 产品标识(ABC)
     */
    private String target = "";
    /**
     * 工序代码
     */
    private String processCdoe = "";
    /**
     * 工序名称
     */
    private String processDesc = "";
    /**
     * 生产日期
     */
    private String createTime = "";
    /**
     * 品名代码
     */
    private String produccode = "";
    /**
     * 品名描述
     */
    private String producname = "";
    /**
     * 钢级(牌号)代码
     */
    private String steelcode = "";
    /**
     * 钢级(牌号)名称
     */
    private String steelname = "";
    /**
     * 钢种代码
     */
    private String gradecode = "";
    /**
     * 钢种名称
     */
    private String gradename = "";
    /**
     * 产品规格代码
     */
    private String specCode = "";
    /**
     * 产品规格描述
     */
    private String specName = "";
    /**
     * 扣型代码
     */
    private String modelCode = "";
    /**
     * 扣型描述
     */
    private String modelDesc = "";
    /**
     * 标准代码[最终成品标准]
     */
    private String stdCode = "";
    /**
     * 标准名称
     */
    private String stdName = "";
    /**
     * 标准类别代码
     */
    private String stdStyle = "";
    /**
     * 标准类别描述(PSL1....)
     */
    private String stdStyleDesc = "";
    /**
     * 主合同号
     */
    private String orderNo = "";
    /**
     * 主合同行号
     */
    private String orderSeq = "";
    /**
     * 工艺文件号
     */
    private String craftFileNo = "";
    /**
     * 客户编码
     */
    private String customerNo = "";
    /**
     * 客户名称
     */
    private String customerNm = "";
    /**
     * 离线支数
     */
    private String offlineNum = "";
    /**
     * 离线重量
     */
    private String offlineWt = "";
    /**
     * 返线支数
     */
    private String reNum = "";
    /**
     * 返线重量
     */
    private String reWt = "";
    /**
     * 组炉支数
     */
    private String groupNum = "";
    /**
     * 组炉重量
     */
    private String groupWt = "";
    /**
     * 委外单号
     */
    private String subcontractNo = "";
    /**
     * 委外单号序号
     */
    private String subcontractNoSeq = "";
    /**
     * 委外支数
     */
    private String subcontractNum = "";
    /**
     * 委外重量
     */
    private String subcontractWt = "";
    /**
     * 委外时间
     */
    private String subcontractTime = "";
    /**
     * 委外人
     */
    private String subcontractName = "";
    /**
     * 委外回报合格支数
     */
    private String subcontractcompleteNum = "";
    /**
     * 委外回报合格重量
     */
    private String subcontractcompleteWt = "";
    /**
     * 委外回报废品支数
     */
    private String hbFpNum = "";
    /**
     * 委外回报废品重量
     */
    private String hbFpWt = "";
    /**
     * 委外回报时间
     */
    private String subcontractcompleteTime = "";
    /**
     * 委外回报人
     */
    private String subcontractcompleteName = "";
    /**
     * 离线时间
     */
    private String offlineTime = "";
    /**
     * 返线时间
     */
    private String reTime = "";
    /**
     * 离线原因
     */
    private String memo = "";
    /**
     * 一级原因
     */
    private String reason1 = "";
    /**
     * 二级原因
     */
    private String reason2 = "";
    /**
     * 三级原因
     */
    private String reason3 = "";
    /**
     * 分析结果
     */
    private String analysisResults = "";
    /**
     * 责任产线代码
     */
    private String plineCodeResponse = "";
    /**
     * 责任产线描述
     */
    private String plineNameResponse = "";
    /**
     * 冶炼产线代码
     */
    private String plineCodeA = "";
    /**
     * 冶炼产线描述
     */
    private String plineNameA = "";
    /**
     * 轧制产线代码
     */
    private String plineCodeD = "";
    /**
     * 轧制产线描述
     */
    private String plineNameD = "";
    /**
     * 镦拔扩产线代码
     */
    private String plineCodeE = "";
    /**
     * 镦拔扩产线描述
     */
    private String plineNameE = "";
    /**
     * 热处理产线代码
     */
    private String plineCodeF = "";
    /**
     * 热处理产线描述
     */
    private String plineNameF = "";
    /**
     * 交货结束日期/最迟交货日期
     */
    private String delvryEdate = "";

    private String  disposalOpinion = "";
    
    private String disposalOpinionSchedule = "";
    
    private String isAudit = "";
    
    public String getIsAudit() {
		return isAudit;
	}

	public void setIsAudit(String isAudit) {
		this.isAudit = isAudit;
	}

	public String getDisposalOpinion() {
		return disposalOpinion;
	}

	public void setDisposalOpinion(String disposalOpinion) {
		this.disposalOpinion = disposalOpinion;
	}

	/**
     * 实绩编号(机组+工序点代码+年月日+6位流水)
     * @return value
     */
    public String getResultNo() {
        return resultNo;
    }

    /**
     * 实绩编号(机组+工序点代码+年月日+6位流水)
     * @param resultNo value
     */
    public void setResultNo(String resultNo) {
        this.resultNo = resultNo;
    }

    /**
     * 产线代码
     * @return value
     */
    public String getPlineCode() {
        return plineCode;
    }

    /**
     * 产线代码
     * @param plineCode value
     */
    public void setPlineCode(String plineCode) {
        this.plineCode = plineCode;
    }

    /**
     * 产线描述
     * @return value
     */
    public String getPlineName() {
        return plineName;
    }

    /**
     * 产线描述
     * @param plineName value
     */
    public void setPlineName(String plineName) {
        this.plineName = plineName;
    }

    /**
     * 工序点代码（上料。。。。）
     * @return value
     */
    public String getStationCode() {
        return stationCode;
    }

    /**
     * 工序点代码（上料。。。。）
     * @param stationCode value
     */
    public void setStationCode(String stationCode) {
        this.stationCode = stationCode;
    }

    /**
     * 工序点名称
     * @return value
     */
    public String getStationDesc() {
        return stationDesc;
    }

    /**
     * 工序点名称
     * @param stationDesc value
     */
    public void setStationDesc(String stationDesc) {
        this.stationDesc = stationDesc;
    }

    /**
     * 炉批计划ID
     * @return value
     */
    public String getHeatPlanNo() {
        return heatPlanNo;
    }

    /**
     * 炉批计划ID
     * @param heatPlanNo value
     */
    public void setHeatPlanNo(String heatPlanNo) {
        this.heatPlanNo = heatPlanNo;
    }

    /**
     * 热处理订单编号
     * @return value
     */
    public String getProPlanId() {
        return proPlanId;
    }

    /**
     * 热处理订单编号
     * @param proPlanId value
     */
    public void setProPlanId(String proPlanId) {
        this.proPlanId = proPlanId;
    }

    /**
     * 热处理订单排产序号
     * @return value
     */
    public String getGxPlanNo() {
        return gxPlanNo;
    }

    /**
     * 热处理订单排产序号
     * @param gxPlanNo value
     */
    public void setGxPlanNo(String gxPlanNo) {
        this.gxPlanNo = gxPlanNo;
    }

    /**
     * 判定炉号
     * @return value
     */
    public String getJudgeStoveNo() {
        return judgeStoveNo;
    }

    /**
     * 判定炉号
     * @param judgeStoveNo value
     */
    public void setJudgeStoveNo(String judgeStoveNo) {
        this.judgeStoveNo = judgeStoveNo;
    }

    /**
     * 批号（炉批号）
     * @return value
     */
    public String getBatchNo() {
        return batchNo;
    }

    /**
     * 批号（炉批号）
     * @param batchNo value
     */
    public void setBatchNo(String batchNo) {
        this.batchNo = batchNo;
    }

    /**
     * 组号
     * @return value
     */
    public String getBatchGroudNo() {
        return batchGroudNo;
    }

    /**
     * 组号
     * @param batchGroudNo value
     */
    public void setBatchGroudNo(String batchGroudNo) {
        this.batchGroudNo = batchGroudNo;
    }

    /**
     * 冶炼炉号
     * @return value
     */
    public String getStoveNo() {
        return stoveNo;
    }

    /**
     * 冶炼炉号
     * @param stoveNo value
     */
    public void setStoveNo(String stoveNo) {
        this.stoveNo = stoveNo;
    }

    /**
     * 标示炉号
     * @return value
     */
    public String getFlagStoveNo() {
        return flagStoveNo;
    }

    /**
     * 标示炉号
     * @param flagStoveNo value
     */
    public void setFlagStoveNo(String flagStoveNo) {
        this.flagStoveNo = flagStoveNo;
    }

    /**
     * 产品标识(ABC)
     * @return value
     */
    public String getTarget() {
        return target;
    }

    /**
     * 产品标识(ABC)
     * @param target value
     */
    public void setTarget(String target) {
        this.target = target;
    }

    /**
     * 工序代码
     * @return value
     */
    public String getProcessCdoe() {
        return processCdoe;
    }

    /**
     * 工序代码
     * @param processCdoe value
     */
    public void setProcessCdoe(String processCdoe) {
        this.processCdoe = processCdoe;
    }

    /**
     * 工序名称
     * @return value
     */
    public String getProcessDesc() {
        return processDesc;
    }

    /**
     * 工序名称
     * @param processDesc value
     */
    public void setProcessDesc(String processDesc) {
        this.processDesc = processDesc;
    }

    /**
     * 生产日期
     * @return value
     */
    public String getCreateTime() {
        return createTime;
    }

    /**
     * 生产日期
     * @param createTime value
     */
    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    /**
     * 品名代码
     * @return value
     */
    public String getProduccode() {
        return produccode;
    }

    /**
     * 品名代码
     * @param produccode value
     */
    public void setProduccode(String produccode) {
        this.produccode = produccode;
    }

    /**
     * 品名描述
     * @return value
     */
    public String getProducname() {
        return producname;
    }

    /**
     * 品名描述
     * @param producname value
     */
    public void setProducname(String producname) {
        this.producname = producname;
    }

    /**
     * 钢级(牌号)代码
     * @return value
     */
    public String getSteelcode() {
        return steelcode;
    }

    /**
     * 钢级(牌号)代码
     * @param steelcode value
     */
    public void setSteelcode(String steelcode) {
        this.steelcode = steelcode;
    }

    /**
     * 钢级(牌号)名称
     * @return value
     */
    public String getSteelname() {
        return steelname;
    }

    /**
     * 钢级(牌号)名称
     * @param steelname value
     */
    public void setSteelname(String steelname) {
        this.steelname = steelname;
    }

    /**
     * 钢种代码
     * @return value
     */
    public String getGradecode() {
        return gradecode;
    }

    /**
     * 钢种代码
     * @param gradecode value
     */
    public void setGradecode(String gradecode) {
        this.gradecode = gradecode;
    }

    /**
     * 钢种名称
     * @return value
     */
    public String getGradename() {
        return gradename;
    }

    /**
     * 钢种名称
     * @param gradename value
     */
    public void setGradename(String gradename) {
        this.gradename = gradename;
    }

    /**
     * 产品规格代码
     * @return value
     */
    public String getSpecCode() {
        return specCode;
    }

    /**
     * 产品规格代码
     * @param specCode value
     */
    public void setSpecCode(String specCode) {
        this.specCode = specCode;
    }

    /**
     * 产品规格描述
     * @return value
     */
    public String getSpecName() {
        return specName;
    }

    /**
     * 产品规格描述
     * @param specName value
     */
    public void setSpecName(String specName) {
        this.specName = specName;
    }

    /**
     * 扣型代码
     * @return value
     */
    public String getModelCode() {
        return modelCode;
    }

    /**
     * 扣型代码
     * @param modelCode value
     */
    public void setModelCode(String modelCode) {
        this.modelCode = modelCode;
    }

    /**
     * 扣型描述
     * @return value
     */
    public String getModelDesc() {
        return modelDesc;
    }

    /**
     * 扣型描述
     * @param modelDesc value
     */
    public void setModelDesc(String modelDesc) {
        this.modelDesc = modelDesc;
    }

    /**
     * 标准代码[最终成品标准]
     * @return value
     */
    public String getStdCode() {
        return stdCode;
    }

    /**
     * 标准代码[最终成品标准]
     * @param stdCode value
     */
    public void setStdCode(String stdCode) {
        this.stdCode = stdCode;
    }

    /**
     * 标准名称
     * @return value
     */
    public String getStdName() {
        return stdName;
    }

    /**
     * 标准名称
     * @param stdName value
     */
    public void setStdName(String stdName) {
        this.stdName = stdName;
    }

    public String getDisposalOpinionSchedule() {
		return disposalOpinionSchedule;
	}

	public void setDisposalOpinionSchedule(String disposalOpinionSchedule) {
		this.disposalOpinionSchedule = disposalOpinionSchedule;
	}

	/**
     * 标准类别代码
     * @return value
     */
    public String getStdStyle() {
        return stdStyle;
    }

    /**
     * 标准类别代码
     * @param stdStyle value
     */
    public void setStdStyle(String stdStyle) {
        this.stdStyle = stdStyle;
    }

    /**
     * 标准类别描述(PSL1....)
     * @return value
     */
    public String getStdStyleDesc() {
        return stdStyleDesc;
    }

    /**
     * 标准类别描述(PSL1....)
     * @param stdStyleDesc value
     */
    public void setStdStyleDesc(String stdStyleDesc) {
        this.stdStyleDesc = stdStyleDesc;
    }

    /**
     * 主合同号
     * @return value
     */
    public String getOrderNo() {
        return orderNo;
    }

    /**
     * 主合同号
     * @param orderNo value
     */
    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    /**
     * 主合同行号
     * @return value
     */
    public String getOrderSeq() {
        return orderSeq;
    }

    /**
     * 主合同行号
     * @param orderSeq value
     */
    public void setOrderSeq(String orderSeq) {
        this.orderSeq = orderSeq;
    }

    /**
     * 工艺文件号
     * @return value
     */
    public String getCraftFileNo() {
        return craftFileNo;
    }

    /**
     * 工艺文件号
     * @param craftFileNo value
     */
    public void setCraftFileNo(String craftFileNo) {
        this.craftFileNo = craftFileNo;
    }

    /**
     * 客户编码
     * @return value
     */
    public String getCustomerNo() {
        return customerNo;
    }

    /**
     * 客户编码
     * @param customerNo value
     */
    public void setCustomerNo(String customerNo) {
        this.customerNo = customerNo;
    }

    /**
     * 客户名称
     * @return value
     */
    public String getCustomerNm() {
        return customerNm;
    }

    /**
     * 客户名称
     * @param customerNm value
     */
    public void setCustomerNm(String customerNm) {
        this.customerNm = customerNm;
    }

    /**
     * 离线支数
     * @return value
     */
    public String getOfflineNum() {
        return offlineNum;
    }

    /**
     * 离线支数
     * @param offlineNum value
     */
    public void setOfflineNum(String offlineNum) {
        this.offlineNum = offlineNum;
    }

    /**
     * 离线重量
     * @return value
     */
    public String getOfflineWt() {
        return offlineWt;
    }

    /**
     * 离线重量
     * @param offlineWt value
     */
    public void setOfflineWt(String offlineWt) {
        this.offlineWt = offlineWt;
    }

    /**
     * 返线支数
     * @return value
     */
    public String getReNum() {
        return reNum;
    }

    /**
     * 返线支数
     * @param reNum value
     */
    public void setReNum(String reNum) {
        this.reNum = reNum;
    }

    /**
     * 返线重量
     * @return value
     */
    public String getReWt() {
        return reWt;
    }

    /**
     * 返线重量
     * @param reWt value
     */
    public void setReWt(String reWt) {
        this.reWt = reWt;
    }

    /**
     * 组炉支数
     * @return value
     */
    public String getGroupNum() {
        return groupNum;
    }

    /**
     * 组炉支数
     * @param groupNum value
     */
    public void setGroupNum(String groupNum) {
        this.groupNum = groupNum;
    }

    /**
     * 组炉重量
     * @return value
     */
    public String getGroupWt() {
        return groupWt;
    }

    /**
     * 组炉重量
     * @param groupWt value
     */
    public void setGroupWt(String groupWt) {
        this.groupWt = groupWt;
    }

    /**
     * 委外单号
     * @return value
     */
    public String getSubcontractNo() {
        return subcontractNo;
    }

    /**
     * 委外单号
     * @param subcontractNo value
     */
    public void setSubcontractNo(String subcontractNo) {
        this.subcontractNo = subcontractNo;
    }

    /**
     * 委外单号序号
     * @return value
     */
    public String getSubcontractNoSeq() {
        return subcontractNoSeq;
    }

    /**
     * 委外单号序号
     * @param subcontractNoSeq value
     */
    public void setSubcontractNoSeq(String subcontractNoSeq) {
        this.subcontractNoSeq = subcontractNoSeq;
    }

    /**
     * 委外支数
     * @return value
     */
    public String getSubcontractNum() {
        return subcontractNum;
    }

    /**
     * 委外支数
     * @param subcontractNum value
     */
    public void setSubcontractNum(String subcontractNum) {
        this.subcontractNum = subcontractNum;
    }

    /**
     * 委外重量
     * @return value
     */
    public String getSubcontractWt() {
        return subcontractWt;
    }

    /**
     * 委外重量
     * @param subcontractWt value
     */
    public void setSubcontractWt(String subcontractWt) {
        this.subcontractWt = subcontractWt;
    }

    /**
     * 委外时间
     * @return value
     */
    public String getSubcontractTime() {
        return subcontractTime;
    }

    /**
     * 委外时间
     * @param subcontractTime value
     */
    public void setSubcontractTime(String subcontractTime) {
        this.subcontractTime = subcontractTime;
    }

    /**
     * 委外人
     * @return value
     */
    public String getSubcontractName() {
        return subcontractName;
    }

    /**
     * 委外人
     * @param subcontractName value
     */
    public void setSubcontractName(String subcontractName) {
        this.subcontractName = subcontractName;
    }

    /**
     * 委外回报合格支数
     * @return value
     */
    public String getSubcontractcompleteNum() {
        return subcontractcompleteNum;
    }

    /**
     * 委外回报合格支数
     * @param subcontractcompleteNum value
     */
    public void setSubcontractcompleteNum(String subcontractcompleteNum) {
        this.subcontractcompleteNum = subcontractcompleteNum;
    }

    /**
     * 委外回报合格重量
     * @return value
     */
    public String getSubcontractcompleteWt() {
        return subcontractcompleteWt;
    }

    /**
     * 委外回报合格重量
     * @param subcontractcompleteWt value
     */
    public void setSubcontractcompleteWt(String subcontractcompleteWt) {
        this.subcontractcompleteWt = subcontractcompleteWt;
    }

    /**
     * 委外回报废品支数
     * @return value
     */
    public String getHbFpNum() {
        return hbFpNum;
    }

    /**
     * 委外回报废品支数
     * @param hbFpNum value
     */
    public void setHbFpNum(String hbFpNum) {
        this.hbFpNum = hbFpNum;
    }

    /**
     * 委外回报废品重量
     * @return value
     */
    public String getHbFpWt() {
        return hbFpWt;
    }

    /**
     * 委外回报废品重量
     * @param hbFpWt value
     */
    public void setHbFpWt(String hbFpWt) {
        this.hbFpWt = hbFpWt;
    }

    /**
     * 委外回报时间
     * @return value
     */
    public String getSubcontractcompleteTime() {
        return subcontractcompleteTime;
    }

    /**
     * 委外回报时间
     * @param subcontractcompleteTime value
     */
    public void setSubcontractcompleteTime(String subcontractcompleteTime) {
        this.subcontractcompleteTime = subcontractcompleteTime;
    }

    /**
     * 委外回报人
     * @return value
     */
    public String getSubcontractcompleteName() {
        return subcontractcompleteName;
    }

    /**
     * 委外回报人
     * @param subcontractcompleteName value
     */
    public void setSubcontractcompleteName(String subcontractcompleteName) {
        this.subcontractcompleteName = subcontractcompleteName;
    }

    /**
     * 离线时间
     * @return value
     */
    public String getOfflineTime() {
        return offlineTime;
    }

    /**
     * 离线时间
     * @param offlineTime value
     */
    public void setOfflineTime(String offlineTime) {
        this.offlineTime = offlineTime;
    }

    /**
     * 返线时间
     * @return value
     */
    public String getReTime() {
        return reTime;
    }

    /**
     * 返线时间
     * @param reTime value
     */
    public void setReTime(String reTime) {
        this.reTime = reTime;
    }

    /**
     * 离线原因
     * @return value
     */
    public String getMemo() {
        return memo;
    }

    /**
     * 离线原因
     * @param memo value
     */
    public void setMemo(String memo) {
        this.memo = memo;
    }

    /**
     * 一级原因
     * @return value
     */
    public String getReason1() {
        return reason1;
    }

    /**
     * 一级原因
     * @param reason1 value
     */
    public void setReason1(String reason1) {
        this.reason1 = reason1;
    }

    /**
     * 二级原因
     * @return value
     */
    public String getReason2() {
        return reason2;
    }

    /**
     * 二级原因
     * @param reason2 value
     */
    public void setReason2(String reason2) {
        this.reason2 = reason2;
    }

    /**
     * 三级原因
     * @return value
     */
    public String getReason3() {
        return reason3;
    }

    /**
     * 三级原因
     * @param reason3 value
     */
    public void setReason3(String reason3) {
        this.reason3 = reason3;
    }

    /**
     * 分析结果
     * @return value
     */
    public String getAnalysisResults() {
        return analysisResults;
    }

    /**
     * 分析结果
     * @param analysisResults value
     */
    public void setAnalysisResults(String analysisResults) {
        this.analysisResults = analysisResults;
    }

    /**
     * 责任产线代码
     * @return value
     */
    public String getPlineCodeResponse() {
        return plineCodeResponse;
    }

    /**
     * 责任产线代码
     * @param plineCodeResponse value
     */
    public void setPlineCodeResponse(String plineCodeResponse) {
        this.plineCodeResponse = plineCodeResponse;
    }

    /**
     * 责任产线描述
     * @return value
     */
    public String getPlineNameResponse() {
        return plineNameResponse;
    }

    /**
     * 责任产线描述
     * @param plineNameResponse value
     */
    public void setPlineNameResponse(String plineNameResponse) {
        this.plineNameResponse = plineNameResponse;
    }

    /**
     * 冶炼产线代码
     * @return value
     */
    public String getPlineCodeA() {
        return plineCodeA;
    }

    /**
     * 冶炼产线代码
     * @param plineCodeA value
     */
    public void setPlineCodeA(String plineCodeA) {
        this.plineCodeA = plineCodeA;
    }

    /**
     * 冶炼产线描述
     * @return value
     */
    public String getPlineNameA() {
        return plineNameA;
    }

    /**
     * 冶炼产线描述
     * @param plineNameA value
     */
    public void setPlineNameA(String plineNameA) {
        this.plineNameA = plineNameA;
    }

    /**
     * 轧制产线代码
     * @return value
     */
    public String getPlineCodeD() {
        return plineCodeD;
    }

    /**
     * 轧制产线代码
     * @param plineCodeD value
     */
    public void setPlineCodeD(String plineCodeD) {
        this.plineCodeD = plineCodeD;
    }

    /**
     * 轧制产线描述
     * @return value
     */
    public String getPlineNameD() {
        return plineNameD;
    }

    /**
     * 轧制产线描述
     * @param plineNameD value
     */
    public void setPlineNameD(String plineNameD) {
        this.plineNameD = plineNameD;
    }

    /**
     * 镦拔扩产线代码
     * @return value
     */
    public String getPlineCodeE() {
        return plineCodeE;
    }

    /**
     * 镦拔扩产线代码
     * @param plineCodeE value
     */
    public void setPlineCodeE(String plineCodeE) {
        this.plineCodeE = plineCodeE;
    }

    /**
     * 镦拔扩产线描述
     * @return value
     */
    public String getPlineNameE() {
        return plineNameE;
    }

    /**
     * 镦拔扩产线描述
     * @param plineNameE value
     */
    public void setPlineNameE(String plineNameE) {
        this.plineNameE = plineNameE;
    }

    /**
     * 热处理产线代码
     * @return value
     */
    public String getPlineCodeF() {
        return plineCodeF;
    }

    /**
     * 热处理产线代码
     * @param plineCodeF value
     */
    public void setPlineCodeF(String plineCodeF) {
        this.plineCodeF = plineCodeF;
    }

    /**
     * 热处理产线描述
     * @return value
     */
    public String getPlineNameF() {
        return plineNameF;
    }

    /**
     * 热处理产线描述
     * @param plineNameF value
     */
    public void setPlineNameF(String plineNameF) {
        this.plineNameF = plineNameF;
    }

    /**
     * 交货结束日期/最迟交货日期
     * @return value
     */
    public String getDelvryEdate() {
        return delvryEdate;
    }

    /**
     * 交货结束日期/最迟交货日期
     * @param delvryEdate value
     */
    public void setDelvryEdate(String delvryEdate) {
        this.delvryEdate = delvryEdate;
    }
}
